[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# STG_E_INVALIDPOINTER

Storage COM/RPC Error code: invalid pointer specified.

## Declaration

Source position: types.pp line 168

`const STG_E_INVALIDPOINTER = ($80030009);`

## Description

Defined for Delphi compatibility, this should not be used.

Documentation generated on: Feb 26 2014